Skip to main content
`Ctrl`+`K`

# MFNGetOptionsPrefix

Gets the prefix used for searching for all `MFN` options in the database.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetOptionsPrefix(MFN mfn,const char *prefix[])

Not Collective

## Input Parameter

- mfn - the matrix function solver context

## Output Parameter

- prefix - pointer to the prefix string used is returned

## See Also

MFN: Matrix Function, `MFNSetOptionsPrefix()`, `MFNAppendOptionsPrefix()`

## Level

advanced

## Location

src/mfn/interface/mfnopts.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages